<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7329c9a090c44f5b156fa8e81621fbe">
  <dict>
    <!--2023-02-11 10:05:21.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:21.000-->
    <int key="num_match">10</int>
  </dict>
</config>
